SELECT
    camProcessedExp.*,
    camRun.workdir,
    chipRun.chip_id,
    rawExp.exp_tag,
    rawExp.exp_name,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM camRun
JOIN camProcessedExp
    USING(cam_id)
JOIN chipRun
    USING(chip_id)
JOIN rawExp
    ON chipRun.exp_id = rawExp.exp_id
